
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth no puede abrirse porque otra aplicación está usando la cámara.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Cierre la aplicación que está utilizando la cámara e intente abrir Photo Booth de nuevo.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth no puede abrirse porque no hay ninguna cámara conectada o está siendo usada por otra aplicación."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Asegúrese de que la cámara de vídeo digital está conectada correctamente y que está encendida. Si está utilizando la cámara con otra aplicación, cierre dicha aplicación antes de intentar abrir de nuevo Photo Booth.";

"DELETE_ALL_TITLE" = "¿Seguro que desea eliminar permanentemente todas las fotos?";
"DELETE_ALL" = "Si elimina todas las fotos, no podrá recuperarlas.";

"CHANGE_ME_PICTURE_TITLE" = "¿Seguro que desea reemplazar su imagen de Agenda?";
"CHANGE_ME_PICTURE" = "Si reemplaza su imagen de Agenda, no podrá recuperar la imagen anterior.";

"PHOTO_COUNT_ZERO" = "Ninguna foto";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d foto";
"PHOTO_COUNT_FORMAT" = "%d fotos";

"OK" = "OK";
"CANCEL" = "Cancelar";
"UNTITLED" = "Sin título";
"RECENT_PICTURE_JPG" = "Foto %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "No se han podido cargar las fotografías de sesiones anteriores";
"PB_UnableToLoadFiles_DialogMessage" = "Ha ocurrido un problema al cargar las fotografías guardadas anteriormente. El directorio de almacenamiento original se ha trasladado a %@ y en su lugar se ha creado un directorio nuevo.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "No se ha podido crear el directorio de almacenamiento";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "Ha ocurrido un problema al crear el directorio de almacenamiento de fotografías %@. Las fotos no pueden guardarse.";

"PB_UnableToSaveFile(s)_DialogTitle" = "No se puede guardar la foto";
"PB_UnableToSaveFile(s)_DialogMessage" = "Ha ocurrido un problema al guardar el archivo de fotografía %@. Esta foto no puede guardarse.";

"NO_IPHOTO_TITLE" = "No se encuentra la aplicación iPhoto.";
"NO_IPHOTO_MESSAGE" = "Puede que sea necesario instalar iPhoto. Consulte la documentación que venía con el software.";

"NO_MAIL_TITLE" = "No se encuentra la aplicación Mail.";
"NO_MAIL_MESSAGE" = "Puede que sea necesario instalar Mail. Consulte la documentación que venía con el software.";

"MENU_SHOW_DATE" = "Mostrar fecha";
"MENU_HIDE_DATE" = "Ocultar fecha";

"UNDO/REDO_MENU_ITEM" = "Eliminar foto";
